package com.yxproject.start.mapper;

import com.yxproject.start.entity.SpecialCardEntity;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * Created by zhangyusheng on 2018/11/7 15:06
 */
@Mapper
public interface SpecialCardMapper {
    public List<SpecialCardEntity> findSpecialCardEntityByAcceptNo(String acceptNo);
    public void saveSpecialCardEntity(SpecialCardEntity specialCardEntity);
    public void updateSpecialCardEntity(SpecialCardEntity specialCardEntity);
    public List<SpecialCardEntity> findSpecialCardEntityByGroupNo(String groupNo);

}
